package com.usoftchina.bi.server.model.bo;

import java.io.Serializable;

public class PieSeriesMap implements Serializable {
    private Double value;
    private String name;

    public Double getValue() {
        return value;
    }

    public void setValue(Double value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "PieSeriesMap{" +
                "value=" + value +
                ", name='" + name + '\'' +
                '}';
    }
}
